diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
index fbbcb1e..748cc62 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Viet Nam Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-VN.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-vn</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-VN/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-VN/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Viet Nam, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -104,27 +104,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lai Châu
+    // Yên Bái
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;LaiChau">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;YenBai">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lai Châu</rdfs:label>
-      <skos:definition>The province of Lai Châu in the country of Viet Nam</skos:definition>
+      <rdfs:label>Yên Bái</rdfs:label>
+      <skos:definition>The province of Yên Bái in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Lai Châu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Yên Bái</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-01">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-06">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Lai Châu in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-01</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-01</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;LaiChau"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;LaiChau"/>
+      <skos:definition>subdivision code for the province of Yên Bái in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-06</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-06</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;YenBai"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;YenBai"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -134,27 +134,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hà Giang
+    // Ninh Bình
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;HaGiang">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;NinhBinh">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hà Giang</rdfs:label>
-      <skos:definition>The province of Hà Giang in the country of Viet Nam</skos:definition>
+      <rdfs:label>Ninh Bình</rdfs:label>
+      <skos:definition>The province of Ninh Bình in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Hà Giang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Ninh Bình</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-03">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-18">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Hà Giang in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-03</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-03</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;HaGiang"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;HaGiang"/>
+      <skos:definition>subdivision code for the province of Ninh Bình in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-18</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-18</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;NinhBinh"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;NinhBinh"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -164,27 +164,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cao Bằng
+    // Nghệ An
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;CaoBang">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;NgheAn">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cao Bằng</rdfs:label>
-      <skos:definition>The province of Cao Bằng in the country of Viet Nam</skos:definition>
+      <rdfs:label>Nghệ An</rdfs:label>
+      <skos:definition>The province of Nghệ An in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Cao Bằng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Nghệ An</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-04">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-22">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Cao Bằng in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-04</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-04</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;CaoBang"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;CaoBang"/>
+      <skos:definition>subdivision code for the province of Nghệ An in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-22</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-22</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;NgheAn"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;NgheAn"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -194,27 +194,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Quảng Nam
+    // Trà Vinh
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;QuangNam">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;TraVinh">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Quảng Nam</rdfs:label>
-      <skos:definition>The province of Quảng Nam in the country of Viet Nam</skos:definition>
+      <rdfs:label>Trà Vinh</rdfs:label>
+      <skos:definition>The province of Trà Vinh in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Quảng Nam</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Trà Vinh</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-27">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-51">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Quảng Nam in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-27</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-27</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;QuangNam"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;QuangNam"/>
+      <skos:definition>subdivision code for the province of Trà Vinh in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-51</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-51</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;TraVinh"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;TraVinh"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -224,27 +224,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kon Tum
+    // Hà Nam
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;KonTum">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;HaNam">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kon Tum</rdfs:label>
-      <skos:definition>The province of Kon Tum in the country of Viet Nam</skos:definition>
+      <rdfs:label>Hà Nam</rdfs:label>
+      <skos:definition>The province of Hà Nam in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Kon Tum</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Hà Nam</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-28">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-63">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kon Tum in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-28</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-28</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;KonTum"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;KonTum"/>
+      <skos:definition>subdivision code for the province of Hà Nam in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-63</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-63</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;HaNam"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;HaNam"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -254,27 +254,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bình Định
+    // Thái Nguyên
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;Binhinh">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;ThaiNguyen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bình Định</rdfs:label>
-      <skos:definition>The province of Bình Định in the country of Viet Nam</skos:definition>
+      <rdfs:label>Thái Nguyên</rdfs:label>
+      <skos:definition>The province of Thái Nguyên in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bình Định</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Thái Nguyên</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-31">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-69">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bình Định in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-31</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-31</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;Binhinh"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;Binhinh"/>
+      <skos:definition>subdivision code for the province of Thái Nguyên in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-69</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-69</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;ThaiNguyen"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;ThaiNguyen"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -284,27 +284,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Long An
+    // Phú Yên
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;LongAn">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;PhuYen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Long An</rdfs:label>
-      <skos:definition>The province of Long An in the country of Viet Nam</skos:definition>
+      <rdfs:label>Phú Yên</rdfs:label>
+      <skos:definition>The province of Phú Yên in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Long An</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Phú Yên</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-41">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-32">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Long An in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-41</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-41</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;LongAn"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;LongAn"/>
+      <skos:definition>subdivision code for the province of Phú Yên in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-32</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-32</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;PhuYen"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;PhuYen"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -314,27 +314,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Vĩnh Long
+    // Ninh Thuận
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VinhLong">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;NinhThuan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vĩnh Long</rdfs:label>
-      <skos:definition>The province of Vĩnh Long in the country of Viet Nam</skos:definition>
+      <rdfs:label>Ninh Thuận</rdfs:label>
+      <skos:definition>The province of Ninh Thuận in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Vĩnh Long</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Ninh Thuận</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-49">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-36">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Vĩnh Long in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-49</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-49</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;VinhLong"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;VinhLong"/>
+      <skos:definition>subdivision code for the province of Ninh Thuận in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-36</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-36</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;NinhThuan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;NinhThuan"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -344,27 +344,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bắc Kạn
+    // Sóc Trăng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;BacKan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;SocTrang">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bắc Kạn</rdfs:label>
-      <skos:definition>The province of Bắc Kạn in the country of Viet Nam</skos:definition>
+      <rdfs:label>Sóc Trăng</rdfs:label>
+      <skos:definition>The province of Sóc Trăng in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bắc Kạn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Sóc Trăng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-53">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-52">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bắc Kạn in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-53</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-53</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;BacKan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;BacKan"/>
+      <skos:definition>subdivision code for the province of Sóc Trăng in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-52</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-52</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;SocTrang"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;SocTrang"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -374,27 +374,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Điện Biên
+    // Bắc Giang
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;ienBien">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;BacGiang">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Điện Biên</rdfs:label>
-      <skos:definition>The province of Điện Biên in the country of Viet Nam</skos:definition>
+      <rdfs:label>Bắc Giang</rdfs:label>
+      <skos:definition>The province of Bắc Giang in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Điện Biên</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bắc Giang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-71">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-54">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Điện Biên in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-71</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-71</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;ienBien"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;ienBien"/>
+      <skos:definition>subdivision code for the province of Bắc Giang in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-54</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-54</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;BacGiang"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;BacGiang"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -404,27 +404,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Da Nang
+    // Bắc Ninh
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;DaNang">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;BacNinh">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Da Nang</rdfs:label>
-      <skos:definition>The municipality of Da Nang in the country of Viet Nam</skos:definition>
+      <rdfs:label>Bắc Ninh</rdfs:label>
+      <skos:definition>The province of Bắc Ninh in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Da Nang</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Municipality"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bắc Ninh</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-DN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-56">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Da Nang in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-DN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-DN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;DaNang"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;DaNang"/>
+      <skos:definition>subdivision code for the province of Bắc Ninh in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-56</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-56</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;BacNinh"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;BacNinh"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -434,27 +434,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Yên Bái
+    // Bình Phước
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;YenBai">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;BinhPhuoc">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Yên Bái</rdfs:label>
-      <skos:definition>The province of Yên Bái in the country of Viet Nam</skos:definition>
+      <rdfs:label>Bình Phước</rdfs:label>
+      <skos:definition>The province of Bình Phước in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Yên Bái</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bình Phước</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-06">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-58">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Yên Bái in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-06</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-06</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;YenBai"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;YenBai"/>
+      <skos:definition>subdivision code for the province of Bình Phước in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-58</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-58</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;BinhPhuoc"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;BinhPhuoc"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -464,27 +464,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ninh Bình
+    // Hậu Giang
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;NinhBinh">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;HauGiang">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ninh Bình</rdfs:label>
-      <skos:definition>The province of Ninh Bình in the country of Viet Nam</skos:definition>
+      <rdfs:label>Hậu Giang</rdfs:label>
+      <skos:definition>The province of Hậu Giang in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Ninh Bình</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Hậu Giang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-18">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-73">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ninh Bình in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-18</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-18</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;NinhBinh"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;NinhBinh"/>
+      <skos:definition>subdivision code for the province of Hậu Giang in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-73</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-73</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;HauGiang"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;HauGiang"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
